import $ from 'jquery'
import Vue from 'vue'
const formateFontSize = function (oldFontSize) {
    const baseFontSize = $("html")
        .css("font-size")
        .split("px")[0];
    const newFontSize = (Number(oldFontSize) / 192) * baseFontSize
    return newFontSize
}

export default function (Vue) {
    Vue.prototype.$commonJS = {
        formateFontSize
    }
}